<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structwiced__bt__avrc__get__elem__attrs__cmd__t" kind="struct" language="C++" prot="public">
    <compoundname>wiced_bt_avrc_get_elem_attrs_cmd_t</compoundname>
    <includes local="no">wiced_bt_avrc_defs.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structwiced__bt__avrc__get__elem__attrs__cmd__t_1a1bd253caa5e2915415370bb3b4201369" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_get_elem_attrs_cmd_t::pdu</definition>
        <argsstring />
        <name>pdu</name>
        <briefdescription>
<para>pdu id </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1176" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1176" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__get__elem__attrs__cmd__t_1a4123976e1973aa0f8571b285314951b4" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__wicedbt__avrc_1ga05446fa1277163e92d7ffe155d72b072">wiced_bt_avrc_sts_t</ref></type>
        <definition>wiced_bt_avrc_sts_t wiced_bt_avrc_get_elem_attrs_cmd_t::status</definition>
        <argsstring />
        <name>status</name>
        <briefdescription>
<para>status </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1177" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1177" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__get__elem__attrs__cmd__t_1af23513afa1deacb7b34a76ab36815e9b" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_get_elem_attrs_cmd_t::opcode</definition>
        <argsstring />
        <name>opcode</name>
        <briefdescription>
<para>Op Code (assigned by AVRC_BldCommand according to pdu) </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1178" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1178" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__get__elem__attrs__cmd__t_1a5fe93a3ac4f9d1a2a6c12b1832ae5aa2" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_get_elem_attrs_cmd_t::num_attr</definition>
        <argsstring />
        <name>num_attr</name>
        <briefdescription>
<para>number of attributes </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1179" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1179" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__get__elem__attrs__cmd__t_1a85cf8a4aaa5c64a0473d9d0f4b8b7775" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t wiced_bt_avrc_get_elem_attrs_cmd_t::attrs[AVRC_MAX_ELEM_ATTR_SIZE]</definition>
        <argsstring>[AVRC_MAX_ELEM_ATTR_SIZE]</argsstring>
        <name>attrs</name>
        <briefdescription>
<para>list of attributes </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1180" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1180" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>GetElemAttrs. </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="1181" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1174" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1175" />
    <listofallmembers>
      <member prot="public" refid="structwiced__bt__avrc__get__elem__attrs__cmd__t_1a85cf8a4aaa5c64a0473d9d0f4b8b7775" virt="non-virtual"><scope>wiced_bt_avrc_get_elem_attrs_cmd_t</scope><name>attrs</name></member>
      <member prot="public" refid="structwiced__bt__avrc__get__elem__attrs__cmd__t_1a5fe93a3ac4f9d1a2a6c12b1832ae5aa2" virt="non-virtual"><scope>wiced_bt_avrc_get_elem_attrs_cmd_t</scope><name>num_attr</name></member>
      <member prot="public" refid="structwiced__bt__avrc__get__elem__attrs__cmd__t_1af23513afa1deacb7b34a76ab36815e9b" virt="non-virtual"><scope>wiced_bt_avrc_get_elem_attrs_cmd_t</scope><name>opcode</name></member>
      <member prot="public" refid="structwiced__bt__avrc__get__elem__attrs__cmd__t_1a1bd253caa5e2915415370bb3b4201369" virt="non-virtual"><scope>wiced_bt_avrc_get_elem_attrs_cmd_t</scope><name>pdu</name></member>
      <member prot="public" refid="structwiced__bt__avrc__get__elem__attrs__cmd__t_1a4123976e1973aa0f8571b285314951b4" virt="non-virtual"><scope>wiced_bt_avrc_get_elem_attrs_cmd_t</scope><name>status</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>